﻿/* Web Map CSS */
.web_map{float:left; width:24.5%; margin-top:10px;}
.map_cont{ margin:0 4px; border:solid 1px #C6E6DB; padding:5px; margin-bottom:7px;}
.map_cont h2{background:#cfd8dd; height:17px; font-size:14px; padding:4px 0; font-weight:bold; text-indent:20px; margin-bottom:5px;}
.map_cont01{background:#F8F6F6;  width:100%; padding-bottom:6px;}
.map_cont01 h5{ margin:5px 8px; border-bottom:2px solid #CFD8DD; padding:5px 0 2px; color:#ED1C24; text-indent:3px; font-size:13px;}
.map_cont01 ul{ margin:0 8px; padding:2px 0 3px;}
.map_cont01 li{ float:left; display:block; width:100%; line-height:normal; text-indent:15px; background:url(../images/maplist_bg01.gif) no-repeat left 4px;font-size:12px;  line-height:18px; color:#353535;}
.map_cont01 .a1{background:url(../images/maplist_bg02.gif) no-repeat left 2px;}
.map_cont01 .a2{background:url(../images/maplist_bg02.gif) no-repeat left 6px; text-indent:15px;}
.map_cont01 li a{ display:block;font-size:12px;  line-height:18px; color:#353535;}
.map_cont01 li a:hover{color:#f30; text-decoration:underline;}


.map{border:solid 1px #C6E6DB; padding:5px; margin:6px 3px; }
.map h2{background:#cfd8dd; height:20px; font-size:14px; color:#434343; padding:3px 0 2px; font-weight:bold; text-indent:20px; margin-bottom:5px;}
.map h5{margin:3px 8px; border-bottom:2px solid #CFD8DD; padding:3px 0 3px; color:#ED1C24; text-indent:2px;}
.map h5 a{ font-size:13px; color:#5a759e; text-decoration:none;}
.map .a5 a{ padding-right:10px; background: url(../images/icon_narrow.gif) no-repeat right center; }
.map .a7{margin:3px 8px 0px; border-bottom:0; padding:3px 0 0px; color:#ED1C24; text-indent:2px;}
.map h5 a:hover{color:#cc6633; text-decoration:underline;}
.map .a5 a:hover{color:#cc6633; text-decoration:none;}
.map_third{margin:3px 0px 0px 0px; padding:0 8px 0 6px; border-top:2px solid #CFD8DD; }

.map_third li{padding:1px 6px 0 6px; font-size:12px; color:#4d9796; font-weight:bold;}
.map_third li a{color:#4d9796;}
.map_third li a:hover{color:#cc6633; text-decoration:underline;}
.map_third .a6{padding:1px 6px 0px 6px; font-size:12px;  color:#4d9796; font-weight:bold;}
.map_third .a6 a{ color:#4d9796; background:url(../images/icon_narrow01.gif) no-repeat right 4px; padding-right:10px;}
.map_third .a6 a:hover{color:#cc6633; text-decoration:none;}

.map_third .map_fourth{margin:1px 0px 1px 0px; padding:0 8px 0 8px; border-top:1px solid #c9c9c9; background:none; padding:0 10px;}
.map_third .map_fourth li{ font-size:12px; font-weight:normal; color:#4d9c99; padding:1px 0 0px 2px;background:none; background:none;}
.map_third .map_fourth li a{ font-size:12px; font-weight:normal; color:#4d9c99; background:none; padding-right:0px;}
.map_third .map_fourth li a:hover{color:#cc6633; text-decoration:underline;} 